.tabs {
display:block;
margin-bottom:0;
width:100%;
}
.tabs a {
background:#FFFFFF url(../images/tab.png) repeat-x scroll 0 0;
border:1px solid #DDDDDD;
color:#000000;
display:block;
float:left;
font-size:13px;
font-weight:bold;
margin-right:2px;
padding:6px 15px 7px;
position:relative;
text-decoration:none;
top:1px;
z-index:1;
}
.tabs a.selected {
background:#FFFFFF url(../images/tab.png) repeat-x scroll 0 0;
border-bottom:0 none;
padding-bottom:0px;
z-index:3;
}
.page {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #DDDDDD;
clear:both;
display:block;
margin-bottom:0px;
padding:0px;
width:480px;
z-index:2;
}